@import url(https://fonts.googleapis.com/css?family=Nunito:300);
*{
    font-family: "Nunito", sans-serif;
    font-size: 20px;
}
body{
    background-image: url("../img/foudre.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    color: #28e22e;
}

.wololo{
    background-image: url("../img/fumeeVerte.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

.zololo{
    background-image: url("../img/liste.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}


.wonderland{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #28e22e;    }
    49%{    color: #587807; }
    60%{    color: white; }
    99%{    color:wheat;  }
    100%{   color: #d2d525;    }
}

